/*==========  Brand-colors  ==========*/

$primary:   #065893;
$secundary: #011A2C;
$white:     #f0f0f0;
$dark:      #222a3e;
$gray:      #888;
$golden:    #F2C307;
$danger:    #DB573D;
$success:   #668F1A;
$light:  rgba($secundary, 0.08);


/*==========  social links colors  ==========*/

$color-twitter: #1BB2E9;
$color-facebook: #3B5A9B;
$color-youtube: #ED3F41;
$color-vimeo-square: #44BBFF;
$color-skype: #009CEF;
$color-linkedin: #007BB6;
$color-google-plus: #DC4937;
$color-github: #4183C4;
$color-flickr: #0062DD;
$color-dribbble: #E24D87;
$color-instagram: #3F729B;
$color-pinterest: #D5282E;
$color-stumbleupon: #EC4823;
$color-tumblr: #455469;
$color-wordpress: #21759B;
$color-codepen: #CCCCCC;
$color-digg: #14589E;
$color-reddit: #FF4500;
$color-xing: #026466;
$color-vk: #45668e;
$color-weibo: #e6162d;
$color-leanpub: #000000;
$color-renren: #237bc2;
$color-rss: #f26522;
$color-soundcloud: #ff3a00;
$color-vine: #00bf8f;
$color-delicious: #2a96ff;
$color-whatsapp: #43d854;